Subject: Re: [bug#30480] [PATCH] environment: Add --manifest option.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Fri, 16 Feb 2018 06:58:52 +0100

Thompson, David writes:

> In my lurkings I've seen people wondering why `guix environment`
> doesn't work with manifests. The answer is simply: I never thought to
> add it. This patch fixes that.

Ah :-)  I enjoyed reading your rationale and the elegant patch.

> Anyway, hope y'all like it.

Thank you, beautiful!
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com